#masthead{
	padding-top: 10px;
	padding-bottom: 10px;

}
.woocommerce-variation-add-to-cart{
	display:block !important;
}

.sn-extras-item{
	display:none;
}
.extras-name-dynamic{
	text-transform: capitalize !important;
}

.semi-colon{
	padding: 0 5px;
}

.product-gallery-c-sn-nav .slick-slide{
	 margin: 0 10px !important;
}
.dodatki-custom-label{
	font-weight:400 !important;
	font-family: "Brygada 1918", serif !important;
	color: #454545;
	text-transform:uppercase;
	font-size:17px !important;
	padding-bottom:11px;
}
.sn-extras-label{
	position:relative;
	background:rgb(161, 84, 160);
}

.sn-extras-label:focus img{
	opacity:0.5;
}
.price-extr-item-sn{
	color: #a154a0;
	font-weight:700;
}
.wp-sn-symbol{
	margin-left: -3px;
	color:  #a154a0;
}

.single-product .woocommerce-variation-price{
	padding-bottom:20px;
}

.single-product .single_variation_wrap {
	padding-bottom:20px;
}
.sn-extras-label{
	width: 36px;
}
.extras-active-sn{
	-webkit-box-shadow: inset 0px 0px 0px 2px rgba(143,0,143,1);
-moz-box-shadow: inset 0px 0px 0px 2px rgba(143,0,143,1);
box-shadow: inset 0px 0px 0px 2px rgba(143,0,143,1);
	border-radius:4px;
	
}
.extras-active-sn img{
	opacity:0.5;
}

.product-cart-attributes-sn{
	display: flex;
	flex-direction: column;
}
dl.variation{
	padding-bottom: 0 !important;
}
.dodatki-cart-wrapper{
	order: 2;
	margin-top: -10px;
	padding-bottom: 15px;
}
.pos-rel-sn .qty-price-abs-row{
	position: static !important;
}
.dodatek-cart-label{
	font-family: "Brygada 1918", serif !important;
	font-weight: 400 !important;
	text-transform: uppercase;
}
.dodatki-cart-name{
	padding-left: 10px;
	color: #5f5f5f;
	font-family: "Frank Ruhl Libre", serif;
    font-size: 17px;
}

.tc-row .tc-cell ul{
	display:flex;
	flex-wrap:wrap;
}

.tc-row .tc-cell ul li{
	max-width:42px;
	padding:0 !important;
	margin:0 !important;
}

.tmlazy.radio_image{
	width:40px;
	padding:0 !important;
}
.tc-label.radio-image-label{
	display:none;
}

.tm-epo-element-label{
	font-weight: 400 !important;
	font-family: "Brygada 1918", serif !important;
	text-transform: uppercase;
    color: #454545;
    padding-bottom: 10px;
}
.select2-results__options li , .title-loop-sn a{
	font-family: "Frank Ruhl Libre", serif !important;
}

.attributes-loop-wrapper-sn img{
	max-width: 16px;
}

.bapf_head , .navbar-nav a span , .variation dt , .variation dd , .woocommerce-Price-amount , .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button , .woocommerce-button , .woocommerce div.product form.cart .variations label, .related-products-sn-single h3{
	font-family: "Brygada 1918", serif !important;
}
.client-panel-wrapper-sn span img{
	margin-top: -3px;
}
.btn-empty-border-sn{
   text-transform: uppercase;
}

.woocommerce div.product form.cart div.quantity{
	margin-bottom: 25px;
}

.woocommerce td.product-name .wc-item-meta li{
	display: flex;
	align-items: center;
}
.woocommerce-MyAccount-content .col-1 , .woocommerce-MyAccount-content .col-2{
  max-width: 50%;
  flex: 1;
}

.woocommerce div.product form.cart .variations label , .related-products-sn-single h3 , .tab-content .woocommerce-form .form-row .woocommerce-button , .slide-home-entry-content .slider-btn-sn{
	font-weight: 400 !important;
}

.btn-empty-border-sn, .button.wc-forward{
	border: 1px solid #5f5f5f !important;
	text-transform:uppercase;
	font-weight:400 !important;
}
.slide-home-entry-content .slider-btn-sn{
	border: 1px solid #fff !important;
}
.slider-home-sn-wrapper .slider-btn-sn:hover{
	background:rgba(255,255,255,0.6);
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
	border-top:3px solid #a154a0 !important;
}
.woocommerce-info {
    border-top-color: #a154a0 !important;
}
.woocommerce-info::before{
	color: #a154a0 !important;
}

.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button , .woocommerce table.my_account_orders .button , .woocommerce-Button.button{
	text-transform:uppercase;
	font-weight:400 !important;
}
.wpforms-submit.main-btn-sn{
	max-width:260px;
	width:100% !important;
	text-transform:uppercase !important;
	border:0 !important;
}

.tab-content .woocommerce-form .form-row .woocommerce-button , .woocommerce-Button.button{
	border:1px solid #dcdcdc !important;
}
.tab-content .woocommerce-form .form-row input[type=text], .tab-content .woocommerce-form .form-row input[type=password], .tab-content .woocommerce-form .form-row input[type=email] {
    border: 0;
    border-bottom: 1px solid #dcdcdc;
  
}
#user_login{
	border-radius:0 !important;
	border:1px solid #dcdcdc !important
}

.product-cart-attributes-sn dt{
	font-weight:400 !important;
}
#modal-order-sn{
	border: 1px solid #454545 !important;
}

.woocommerce form.login, .woocommerce form.register {
    border: 1px solid #d3ced2 !important;
}

.wpforms-form input , .wpforms-form textarea{
	border-radius:0 !important;
}
.related-products-sn-single h3{
	font-size:17px !important;
}

.stock.in-stock{
	color:#454545 !important;
}

.gallery-prod-custom-container-sn{
	width:48%;
	float:left;
}

#product-slider-sn-wrap , .gallery-prod-custom-container-sn{
	position:relative;
}

#product-slider-sn-wrap .slick-prev.slick-arrow{
	position:absolute;
	left:0;
	top:47%;
	z-index:5;
}
#product-slider-sn-wrap .slick-next.slick-arrow{
	position:absolute;
	right:0;
	top:47%;
	z-index:5;
	
}
.product-gallery-sn-c-slide img{
	width:100%;
}
.product-gallery-c-sn-nav{
	padding-top:20px;
}
.ps-c-sn-arrows-container{
	position:absolute;
	top:260px;
	left:0;
	right:0;
}
.ps-c-sn-arrows-container > div{
	flex:1;
	padding:10px;
}
.ps-c-sn-arrows-container .ps-c-next {
	text-align:right;
}
.prod-title-mobile-sn{
		display:none;
	}
/*Max 767px*/

@media(max-width: 767px){
	.custom-arrow-sn , .ps-c-sn-arrows-container{
		display:none !important;
	}

	.slide-home-entry-content{
		padding: 40px 15px;
	}
	h1.home-slider-heading{
		font-size: 2.5rem;
	}
	.slide-home-item img{
		height: 500px;
	}

	.home-icon-img{
		height: 100px;
		margin-bottom: 10px;
	}

	.home-i-col{
	  margin-bottom: 40px;
	}

	.slide-home-entry-content .slider-btn-sn , .main-btn-sn{
		max-width: 220px;
	}

	h2{
		font-size: 1.7rem;
	}
	#masthead{
		padding-top: 0;
		padding-bottom: 0;

	}
	.widget-area-sn p , .copy-footer-sn{
		text-align: center;
	}

	.woo-sn-product-filter {
		padding-bottom: 30px;
	}
	.woo-sn-product-filter .berocket_single_filter_widget{
		margin-bottom: -20px;
		padding-bottom: 0;
	}

	.lupa-img-not-logged{
		display: none !important;
	}

	img.lupa-img-logged{

	}
	.woocommerce-MyAccount-content .col-1 , .woocommerce-MyAccount-content .col-2{
	  max-width: 100%;
	 width: 100%;
	 padding-left: 0 !important;
	 padding-right: 0 !important;
	 padding-top: 20px;

	}
	.woocommerce-account .woocommerce-MyAccount-navigation{
		margin-bottom: 30px;
	}
	.woocommerce-MyAccount-content{
		
	}
	.woocommerce-info{
		word-wrap: normal;
	}

	.woocommerce-info a{
		float: left !important;
		margin-bottom: 25px !important;
	}
	
	.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button{
		float:none !important;
	}

	.woocommerce-message a.button{
		display:block !important;
		margin-bottom:15px;
	}
	
	.btn-empty-border-sn{
		max-width:400px !important;
	}
	.gallery-prod-custom-container-sn , .woocommerce-page div.product div.summary{
		width:100% !important;
		float:none !important;
	}
	.prod-title-mobile-sn{
		display:block;
	}
	.woocommerce div.product div.summary .page-header-sn{
		display:none !important;
	}
}

/*Max 576px*/
@media(max-width: 576px){
	.attributes-loop-wrapper-sn img{
		margin-left: 3px;
		margin-right: 3px;

	}
	.attributes-loop-wrapper-sn{
		text-align: left !important;
		padding-top: 10px !important;
	}

	.cart-item-row-sn img{
		max-width: 260px;
		width:50%;
	}
	.pos-rel-sn .qty-price-abs-row{
		position: static !important;
	}
	dl.variation{
		padding-bottom: 0;
		margin-bottom: 0 !important;
	}
	.cart-item-row-sn > .col-sm-8{
		padding-top: 30px;
	}
	.total-head-sn{
		font-size: 21px;
		padding-top: 20px;
	}
	.remove-cart-item-sn{
		padding-top: 0;
		padding-bottom:15px;
		align-items:start !important;
	}
	.p-mobile-0{
		padding-left: 0 !important;
		padding-right: 0 !important;

	}
	
	.remove-cart-item-sn div:first-child{
		line-height:1.1 !important;
	}
}

/*Max 480*/
@media(max-width: 480px){
	.woocommerce-Price-amount{
		font-size: 15px;
	}
	.bapf_head::after{
		float: right;
	}
	.woo-sn-product-filter .filter-sn{
		max-width: 100%;
	}
	.woocommerce div.product form.cart div.quantity , .woocommerce div.product form.cart div.quantity{
		float:none !important;
	}
	.woocommerce-variation-add-to-cart{
		display:block !important;
	}
}

/* New product gallery */
/* .woo-variation-product-gallery {
    max-width: 45% !important;
} */

.woo-variation-gallery-thumbnail-slider i{
	display:none !important;
}

.woo-variation-gallery-slider-wrapper .wvg-slider-prev-arrow {
    left: 0 !important;
	background:rgba(255 , 255 , 255 , 0.8) !important;
}
.woo-variation-gallery-slider-wrapper .wvg-slider-next-arrow {
    right: 0 !important;
	background:rgba(255 , 255 , 255 , 0.8) !important;
	
}

.woo-variation-gallery-slider-wrapper .wvg-slider-prev-arrow::before , .woo-variation-gallery-slider-wrapper .wvg-slider-next-arrow::before{
	color: #333 !important;
}

.woo-variation-gallery-wrapper .woo-variation-gallery-trigger{
	display:none !important;
}

@media (max-width: 767px){
	.prod-title-mobile-sn {
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		top:-20px;
	}
	.woo-variation-gallery-slider-wrapper{
	  padding-top:30px !important;	
	}
}

/* Footer menu */
.footer-menu-wrap ul{
   list-style:none;
	display:flex;
	flex-wrap:wrap;
}

.footer-menu-wrap ul li a{
	padding:10px 15px;
	color:#5f5f5f;
	font-size:15px;
	text-decoration:underline;
}
.reset-filter-sn button{
	background: transparent;
	height: 40px;
	padding: 7px 20px;
	border: 0;
	color: #999;
}

@media(min-width: 768px){
	.reset-filter-sn{
		margin-top: -10px;
	}
}